{
  "alfredsnippet" : {
    "snippet" : "sudo arp-scan -I en0 --localnet",
    "uid" : "C547CDB3-0CE0-47A5-8C52-7E6B1563DACE",
    "name" : "Perform a local network ARP scan using arp-scan command with interface en0 and as a superuser.",
    "keyword" : "arp-scan"
  }
}